package com.sundot.airport.ledger.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sundot.airport.ledger.domain.LedgerExamScore;

/**
 * 成绩收集Mapper接口
 */
public interface LedgerExamScoreMapper extends BaseMapper<LedgerExamScore> {
    List<LedgerExamScore> selectList(LedgerExamScore query);

    int updateSyncFlag();
}
